phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Taylor <jamestay...@apache.org>
Subject Please do not use 4.12.0 release
Date Sun, 12 Nov 2017 02:15:26 GMT
FYI, the 4.12.0 release had a critical issue [1] that has been fixed in the
4.13.0 release. Please make sure you do not use the 4.12.0 release and
instead use the 4.13.0 release. Sorry for any inconvenience. More details
on the release may be found here [2].

Thanks,
James

[1] https://issues.apache.org/jira/browse/PHOENIX-4335
[2] https://blogs.apache.org/phoenix/entry/announcing-phoenix-4-13-released

Mime
View raw message